html
{
	margin: 0px;
	padding: 0px;
}
body
{
	margin: 0px;
	padding: 0px;
	background: #eee;
}
div
{
	margin: 0px;
	padding: 0px;
}
p, blockquote, li, h1, h2, h3, dd, dt
{
	line-height: 22px;
}

h1 {
	font-size: 10px;
	margin-top: 0;
	margin-left: 200px;
	margin-bottom: 0;
	color:#A77BB8;
	}

h2 {
	margin-top: 40px;
	margin-bottom: 20px;
	color:#7b7b7b;
	}

h3 {
	margin-top: 30px;
	margin-bottom: 20px;
	color:#6ba13c;
	}

.sigles	{
			font-size: 14px;
			}
	
a {color: #033782;}
a:hover {color: #e21921;}
a:visited {color: #9d9ea0;}

#page
{
	width: 1072px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	margin-left: auto;
	margin-right: auto;
	color: #000;
	background: #fff;
}
#top
{
	width: 857px;
}
#main
{
	float: left;
	width: 1062px;
	padding-left: 5px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	font-family: verdana, georgia, arial, sans-serif;
	font-size: 12px;
		background: #fff;
}
#footer
{
	width: 1072px;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	font-family: verdana, georgia, arial, sans-serif;
	background: #888;
}